networks:
  app-tier:
    external: true

services:
  v3-nuxt:
    image:       devnetkz/node-dev:18
    working_dir: /home/app
    environment:
      HOST:      0.0.0.0
      NODE_ENV:  development
      NODE_PORT: 3000
      REVISION:  "n/a"
      APP_ENV:   development
    volumes:
      - ${PWD}/devnet.kz/v3:/home/app
      #- ${PWD}/configurations/supervisor.d/conf.d/v3.local.conf:/etc/supervisor/conf.d/server.conf
    ports:
      - "3201:3000"
      - "9201:9005"
    networks:
      - app-tier
